Internet Explorer 10 nie dla Visty

Przyszła wersja Explorera będzie wymagała Windows 7 jako minimum

Internet Explorer 10 Platform Preview, czyli wczesna wersja rozwojowa gotowa do pobrania, nie będzie dostępna dla użytkowników Visty i XP. Przeglądarka wymaga systemu Windows w wersji 7 lub nowszej i dostępna jest w wersji 32- i 64-bitowej, podobnie jak Internet Explorer 9. Co więcej, system Windows, do testów wersji Platform Preview, ma mieć zainstalowane najnowsze uaktualnienia z usługi Windows Update.

Microsoft powoli ale stanowczo kończy ze swoimi starszymi produktami. Premiera Internet Explorera 9 była nieprzyjemna dla użytkowników XP, bowiem przeglądarka wymaga systemu Vista lub nowszego.

Przyczyną porzucenia Visty było, tu cytujemy, „chęć skupienia się na innowacji na nowoczesnym systemie operacyjnym i nowoczesnym sprzęcie”.

Chcesz być na bieżąco z CHIP? Obserwuj nas w Google News